Show / Hide Table of Contents

# IAsyncOnParticleCollisionHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnParticleCollisionHandler

### Members

#### Methods

Name | Description
--- | ---
OnParticleCollisionAsync() |

### Methods

#### OnParticleCollisionAsync()

    UniTask<GameObject> OnParticleCollisionAsync()

##### Returns

UniTask<GameObject>